# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-ast
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.7-1
pkgdesc = Asturianu language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1778611373
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 34204796
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ast
provides = libreoffice-ast
depend = libreoffice-still
